<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html >
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>

	<div class="bg-warning">
		<div class="navbar-custom-menu">
			<ul class="nav navbar-nav">
				<!-- Control Sidebar Toggle Button -->
				<li><a class="nav-link">${userInfo.name} さん</a></li>
				<li><a class="nav-link" href="LogoutServlet"> <i
						class="fa fa-fw fa-sign-out"></i>ログアウト
				</a></li>
			</ul>
		</div>
	</div>


	<br>
<div class="container">
	<div class="row justify-content-center">
			<div class="col-auto">
			<h1>ユーザ新規登録</h1>
		</div>
	</div>

	<c:if test="${errMsg != null}">
			<div class="alert alert-danger" role="alert">${errMsg}</div>
		</c:if>



	<div class="form-group">
		<div class="col-md-4 offset-md-4">
			<form class="form-signin" action="CreateServlet" method="post">

				<br> <input type="text" name="loginId" id="inputLoginId"
					class="form-control" placeholder="ログインID" required> <br>

				<input type="password" name="password" id="inputPassword"
					class="form-control" placeholder="パスワード" required> <br>

				<input type="password" name="Cpassword" id="inputConpassword"
					class="form-control" placeholder="パスワード(確認)" required> <br>

				<input type="name" name="name" id="inputUsername"
					class="form-control" placeholder="ユーザー名" required> <br>

				<input type="date" name="birthdate" id="inputBirthday"
					class="form-control" placeholder="生年月日" required> <br>

				<button class="btn btn-lg btn-primary btn-block btn-signin"
					type="submit">登録</button>
			</form>
		</div>
</div>


	</div>
	<br>
	<p class="form-group">
		<a href="UserListServlet">戻る</a>
	</p>

</body>
</html>